/usr/pkg/include/lcms2.h
/usr/pkg/include/lcms2_plugin.h
/usr/pkg/lib/liblcms2.a
/usr/pkg/lib/liblcms2.la (created)
/usr/pkg/lib/liblcms2.so
/usr/pkg/lib/liblcms2.so.2
/usr/pkg/lib/liblcms2.so.2.0.8
/usr/pkg/lib/pkgconfig/lcms2.pc
